Loading...
Searching...
No Matches
freezer.hpp File Reference

defines the freezer class More...

`#include "config.h"`
`#include <string>`
`#include "condition.hpp"`

Go to the source code of this file.

## Classes

class | libthreadar::freezer
| Class freezer is a semaphore like construct that has no maximum value. More...

## Namespaces

namespace | libthreadar
| This is the only namespace used in libthreadar and all symbols provided by libthreadar are member of this namespace.

## Detailed Description

defines the freezer class

Definition in file freezer.hpp.